Jump to content
  • 0
Sign in to follow this  
You need to play a total of 50 battles to post in this section.
Fuzzy466

Critical Error Message

3 comments in this topic

Question

Players
1 post

Game is telling me that

 

"Critical Error.

Unable to connect to update service.

The application cannot continue.

For details, see log file."

 

This is after showing me first a config WoWSLauncher launcher error, deleted file and now I get this, restored original file and still this same error message.

 

Can't see any other forum notices about recent works meant to be coming and next update not due till later on in week, anyone know what I need to do to fix it (please don't say reinstall).

 

This is last note added on log file.

 

"

[pid=268] 10/06/2018 19:18:38          Start "WargamingGameUpdater.exe" params="-protocol 1 -command notify_started -caller_pid 4672"
[pid=268] 10/06/2018 19:18:38          Info for "WargamingGameUpdater.exe": Version: 0.3.25.153, Comment: "Built: 20171228 091638, Revision: #627537 (stable_3.25)"
[pid=268] 10/06/2018 19:18:38          Processing CLI request with protocol 1
[pid=268] 10/06/2018 19:18:38          Loading localized resources...
[pid=268] 10/06/2018 19:18:38          Loading configuration...
[pid=268] 10/06/2018 19:18:38          Process configuration file: 'E:\Games\World_of_Warships\WoWsLauncher.cfg'
[pid=268] 10/06/2018 19:18:38          Download speed is unlimited
[pid=268] 10/06/2018 19:18:38          Auto update settings: default-disabled(0); display(1); check period: 14400 sec; install period: 14400 sec
[pid=268] 10/06/2018 19:18:38          Update localizations...
[pid=268] 10/06/2018 19:18:38          Attaching to host...
[pid=268] 10/06/2018 19:18:38          Tray protocol 1 is not allowed to receive host status when auto update is "default-disabled(0)"
[pid=268] 10/06/2018 19:18:38          Exiting instance...


"

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0
[ADRIA]
Players
4,222 posts
6,782 battles
37 minutes ago, Fuzzy466 said:
Spoiler

 

Game is telling me that

 

"Critical Error.

Unable to connect to update service.

The application cannot continue.

For details, see log file."

 

This is after showing me first a config WoWSLauncher launcher error, deleted file and now I get this, restored original file and still this same error message.

 

Can't see any other forum notices about recent works meant to be coming and next update not due till later on in week, anyone know what I need to do to fix it (please don't say reinstall).

 

This is last note added on log file.

 

"

[pid=268] 10/06/2018 19:18:38          Start "WargamingGameUpdater.exe" params="-protocol 1 -command notify_started -caller_pid 4672"
[pid=268] 10/06/2018 19:18:38          Info for "WargamingGameUpdater.exe": Version: 0.3.25.153, Comment: "Built: 20171228 091638, Revision: #627537 (stable_3.25)"
[pid=268] 10/06/2018 19:18:38          Processing CLI request with protocol 1
[pid=268] 10/06/2018 19:18:38          Loading localized resources...
[pid=268] 10/06/2018 19:18:38          Loading configuration...
[pid=268] 10/06/2018 19:18:38          Process configuration file: 'E:\Games\World_of_Warships\WoWsLauncher.cfg'
[pid=268] 10/06/2018 19:18:38          Download speed is unlimited
[pid=268] 10/06/2018 19:18:38          Auto update settings: default-disabled(0); display(1); check period: 14400 sec; install period: 14400 sec
[pid=268] 10/06/2018 19:18:38          Update localizations...
[pid=268] 10/06/2018 19:18:38          Attaching to host...
[pid=268] 10/06/2018 19:18:38          Tray protocol 1 is not allowed to receive host status when auto update is "default-disabled(0)"
[pid=268] 10/06/2018 19:18:38          Exiting instance...


"

 

 

No idea what's written there, but it looks like a typical crash.

 

If it happens again consider contacting Support:

https://eu.wargaming.net/support/en/products/wows/

Share this post


Link to post
Share on other sites
  • 0
Beta Tester
12 posts
6,281 battles

You use an old Aslains modpack? Might just need update to the newest version.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×